<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <model>
    <path>beacon.xml</path>
    <offsets>
      <x-m> 3.293 </x-m>
      <y-m> 0.000 </y-m>
      <z-m> 1.183 </z-m>
    </offsets>
  </model>

  <model>
    <path>beacon.xml</path>
    <offsets>
      <x-m> -1.110 </x-m>
      <y-m>  0.000 </y-m>
      <z-m> -0.487 </z-m>
    </offsets>
  </model>

  <model>
    <path>RedLight.xml</path>
    <offsets>
      <x-m> -0.882 </x-m>
      <y-m> -6.629 </y-m>
      <z-m>  0.187 </z-m>
    </offsets>
  </model>

  <model>
    <path>StrobeLight.xml</path>
    <offsets>
      <x-m> -0.870 </x-m>
      <y-m> -6.629 </y-m>
      <z-m>  0.187 </z-m>
    </offsets>
  </model>

  <model>
    <path>GreenLight.xml</path>
    <offsets>
      <x-m> -0.882 </x-m>
      <y-m>  6.629 </y-m>
      <z-m>  0.187 </z-m>
    </offsets>
  </model>

  <model>
    <path>StrobeLight.xml</path>
    <offsets>
      <x-m> -0.870 </x-m>
      <y-m>  6.629 </y-m>
      <z-m>  0.187 </z-m>
    </offsets>
  </model>

  <model>
    <path>taxi-light.xml</path>
    <offsets>
      <x-m> -1.86 </x-m>
      <y-m>  0.34 </y-m>
      <z-m> -0.38 </z-m>
    </offsets>
  </model>

  <model>
    <path>light-cone.xml</path>
    <offsets>
      <x-m> -1.86 </x-m>
      <y-m> -0.34 </y-m>
      <z-m> -0.38 </z-m>
      <pitch-deg> 1 </pitch-deg>
    </offsets>
  </model>

  <!-- test -->
  <model>
    <path>HDR/lightpanel.xml</path>
    <offsets>
      <x-m> -1.430 </x-m>
      <y-m> -0.300 </y-m>
      <z-m>  0.000 </z-m>
    </offsets>
  </model>

  <model>
    <path>HDR/lightpanel.xml</path>
    <offsets>
      <x-m> -1.430 </x-m>
      <y-m>  0.300 </y-m>
      <z-m>  0.000 </z-m>
    </offsets>
  </model>
  <!-- -->

</PropertyList>
